## oem-stella-temujin-meta 24.04~ubuntu1

=== debian/changelog ===
oem-stella-temujin-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Stella Temujin. (LP: #2092786)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Tue, 07 Jan 2025 07:30:50 +0000
