## oem-stella-temujin-meta 24.04ubuntu1

=== debian/changelog ===
oem-stella-temujin-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Stella Temujin. (JIRA: STELLA-653)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Tue, 07 Jan 2025 07:30:50 +0000
