=== debian/control ===
Source: oem-stella-temujin-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b temujin-noble-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/temujin-noble-oem

Package: oem-stella-temujin-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-stella-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Stella Temujin platform
 This is a metapackage for Stella Temujin platform.
 It installs packages needed to support this hardware fully.

Package: oem-stella-factory-temujin-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella-factory-meta
Recommends: stella-hp-wallpaper-rik
Description: hardware support for Stella Temujin platform (factory)
 This is a factory metapackage for Stella Temujin platform.
 It installs packages needed to support this hardware fully. (factory)
