=== debian/control ===
--- 
+++ 
@@ -12,14 +12,16 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-stella-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Stella Temujin platform
- This is a metapackage for Stella Temujin platform.
+Description: hardware support for HP Z2 Tower G1i Workstation Desktop PC
+ This is a metapackage for HP PC:
+  * HP Z2 Tower G1i Workstation Desktop PC
  It installs packages needed to support this hardware fully.
 
 Package: oem-stella-factory-temujin-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella-factory-meta
 Recommends: stella-hp-wallpaper-rik
-Description: hardware support for Stella Temujin platform (factory)
- This is a factory metapackage for Stella Temujin platform.
+Description: hardware support for HP Z2 Tower G1i Workstation Desktop PC (factory)
+ This is a factory metapackage for HP PC:
+  * HP Z2 Tower G1i Workstation Desktop PC
  It installs packages needed to support this hardware fully. (factory)
